=== docs/requirements.txt ===
# Requirements for building documentation
Sphinx==6.1.3
enthought-sphinx-theme==0.7.2
sphinx-copybutton==0.5.1
