## python-envisage 4.0.0

=== debian/changelog ===
python-envisage (4.0.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:50 +0000

python-envisage (4.0.0-1) unstable; urgency=low

  * New upstream release
  * Rename package to python-envisage - replaces python-envisagecore
    and python-envisageplugins packages
  * Update d/control, d/copyright and d/watch

 -- Varun Hiremath <varun@debian.org>  Sat, 09 Jul 2011 00:05:01 -0400

python-envisagecore (3.2.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 14:47:58 +0200

python-envisagecore (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617004)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 Apr 2011 23:54:28 -0400

python-envisagecore (3.1.3-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 21:33:28 -0400

python-envisagecore (3.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 14:35:30 -0500

python-envisagecore (3.1.1-2) unstable; urgency=low

  * debian/control:
    - Add python-pkg-resources to Depends (Closes: #560724)
    - Bump Standards-Version to 3.8.3

 -- Varun Hiremath <varun@debian.org>  Tue, 15 Dec 2009 10:47:32 -0500

python-envisagecore (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 03:15:07 -0400

python-envisagecore (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 20:03:16 -0400

python-envisagecore (3.0.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:38:20 -0500

python-envisagecore (3.0.0-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 01:36:05 -0400
