=== debian/control ===
Source: python-envisage
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/envisage
X-Python-Version: >=2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-envisagecore/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-envisagecore/trunk/

Package: python-envisage
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-traits, python-pkg-resources
Breaks: python-evisagecore, python-envisageplugins
Replaces: python-evisagecore, python-envisageplugins
Description: Extensible Application Framework
 Envisage is a Python-based framework for building extensible
 applications, that is, applications whose functionality can be
 extended by adding "plug-ins". Envisage provides a standard mechanism
 for features to be added to an application, whether by the original
 developer or by someone else. In fact, when you build an application
 using Envisage, the entire application consists primarily of
 plug-ins. In this respect, it is similar to the Eclipse and Netbeans
 frameworks for Java applications.
