## python-envisage 4.1.0

=== debian/changelog ===
python-envisage (4.1.0-2) unstable; urgency=low

  * Fix typo in Breaks and Replaces (Closes: #668459)
  * Add Suggests: python-apptools, python-chaco (Closes: #668460)
  * Fix Vcs-{Svn, Browser} URLs

 -- Varun Hiremath <varun@debian.org>  Tue, 24 Apr 2012 19:08:44 -0400

python-envisage (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Apr 2012 15:56:40 -0400
