=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-envisage

install/python-envisage::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete

binary-predeb/python-envisage::
	find $(EXAMPLES) -name '.gitignore' -delete

get-orig-source:
	-uscan --force-download --rename
