=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/envisage
 X-Python-Version: >=2.5
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-envisage/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-envisage/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-envisage/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-envisage/trunk/
 
 Package: python-envisage
 Architecture: all
