## python-envisage 4.9.0

=== debian/changelog ===
python-envisage (4.9.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [a090e2a] Add egg-files for python3.9. (Closes: #973174)

 -- Anton Gladky <gladk@debian.org>  Mon, 30 Nov 2020 22:36:59 +0100

python-envisage (4.9.0-2) unstable; urgency=medium

  * Team upload.
  * Add envisage.egg-info/SOURCES.txt to debian/clean, to fix build twice
    in a row (closes: #671324).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Dec 2019 11:11:48 +0300

python-envisage (4.9.0-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout

  [ Scott Talbert ]
  * Remove outdated orig-tar.sh
  * Update to latest upstream release 4.9.0
  * Switch from Python 2 to Python 3 (Closes: #937730)
  * Update and convert d/copyright to DEP5 format
  * Use secure URL in d/watch

 -- Scott Talbert <swt@techie.net>  Thu, 26 Dec 2019 10:56:49 -0500
