=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=envisage

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run -a dh_auto_test
