## python-envisage 6.0.1

=== debian/changelog ===
python-envisage (6.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Versioned Build-Depends: python3-traitsui (>= 7)
  * Do not point Homepage to pypi
  * Point watch file to Github
  * Fix build time test by preparing test eggs for Python 3.10
    Closes: #1002325

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2022 16:37:12 +0100
