=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: python-envisage
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-apptools,
  python3-setuptools,
- python3-six,
- python3-traitsui,
- xauth,
- xvfb,
-Standards-Version: 4.4.1
-Homepage: https://pypi.org/pypi/envisage/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-envisage.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-envisage
+ python3-six <!nocheck>,
+ python3-traitsui (>= 7) <!nocheck>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-envisage.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-envisage
+Homepage: https://docs.enthought.com/envisage/
 
 Package: python3-envisage
 Architecture: all
