=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,16 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test
+	# Inspired by https://src.fedoraproject.org/rpms/python-envisage/c/a20fa2cf6fe0eaf7604394a8b93bf8d3b48bc599?branch=rawhide
+	# Prepare test eggs for Python 3.10+, the latest pre-generated eggs are for Python 3.9
+	# See https://github.com/enthought/envisage/issues/396
+	set -e ; \
+	py3ver=3.10 ; \
+	for dir in envisage/tests/*eggs/acme.*/ ; do cp -a $$dir .pybuild/cpython3_$${py3ver}_envisage/build/$$dir ; done ; \
+	for dir in .pybuild/cpython3_$${py3ver}_envisage/build/envisage/tests/*eggs/acme.*/; do \
+	    ( cd $$dir ; \
+	      python$${py3ver} setup.py bdist_egg ; \
+	      mv -f dist/*.egg .. ; \
+	    ) ; \
+	done
+	xvfb-run -a dh_auto_test ##  pybuild --test -i python$${py3ver} -p "$${py3ver}"
