=== debian/watch ===
version=4
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/enthought/envisage/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

# https://pypi.debian.net/envisage/envisage-(.+)\.tar\.gz
