## python-envisage 6.1.0

=== debian/changelog ===
python-envisage (6.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
    Closes: #1027612
  * Standards-Version: 4.6.2 (routine-update)
  * Drop unused include-binaries

  [ Scott Talbert ]
  * Fix test egg generation
  * Remove egg generation from d/rules as this is done by upstream now

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jan 2023 07:16:16 +0100
