=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-traitsui (>= 7) <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-envisage.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-envisage
