## python-envisage 7.0.3

=== debian/changelog ===
python-envisage (7.0.3-2) unstable; urgency=medium

  * Team upload.
  * add build dependency on python3-configobj (Closes: #1082370)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 13:58:02 +0200

python-envisage (7.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.3
  * add build dependency on pybuild-plugin-pyproject
  * remove extraneous dependency on python3-six
  * remove old patch, not needed anymore

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Feb 2024 08:35:06 +0100
