=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-apptools,
+ python3-configobj <!nocheck>,
  python3-setuptools,
- python3-six <!nocheck>,
  python3-traitsui (>= 7) <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
@@ -23,7 +24,7 @@
 Package: python3-envisage
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
- python3-apptools, python3-setuptools, python3-six, python3-traits
+ python3-apptools, python3-setuptools, python3-traits
 Description: Extensible Application Framework
  Envisage is a Python-based framework for building extensible
  applications, that is, applications whose functionality can be
